> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apilens.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Passkey Register Options



## OpenAPI

````yaml https://api.apilens.ai/api/v1/openapi.json post /api/v1/auth/passkey/register/options
openapi: 3.1.0
info:
  title: APILens API
  version: 1.0.0
  description: API Observability Platform
servers: []
security: []
paths:
  /api/v1/auth/passkey/register/options:
    post:
      tags:
        - Auth
      summary: Passkey Register Options
      operationId: api_auth_router_passkey_register_options
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PasskeyRegistrationOptionsRequest'
        required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response
                type: object
      security:
        - JWTBearer: []
components:
  schemas:
    PasskeyRegistrationOptionsRequest:
      properties: {}
      title: PasskeyRegistrationOptionsRequest
      type: object
  securitySchemes:
    JWTBearer:
      type: http
      scheme: bearer

````